html,body{text-align:center;background:#fff}

img.right{float:none;margin:0 auto 20px;display:block}

header{padding:20px;max-width:none;min-height:0}
header h1{width:257px;height:70px;margin:10px auto;overflow:hidden;color:transparent;float:none}
header nav{float:none;font-size:21px;text-align:center}
header nav ul{padding:0;margin:0}
header nav ul li{padding:0;display:block}

section#index article:first-child div{background-image:none;min-height:0;max-width:none;padding:10px;text-align:center}
section#index article:first-child div h2{text-align:center;font-weight:bold;font-size:30px;padding:0}
section#index article:first-child div p{font-size:20px;margin:0;padding:10px 0;line-height:30px}
a[href="#download-app"]{width:auto;font-size:15px}
a[href="#more"]{width:auto}
section#index article:nth-child(3) li{display:inline-table;width:100%;padding:0 0 30px}
section#index article:nth-child(3) li strong{display:block;padding:70px 0 5px}
section#index article:nth-child(4) div{background-image:none;;min-height:0;max-width:none;padding:10px}
section#index article:nth-child(4) h2{text-align:center}
section#index article:nth-child(4) li{display:inline-table;width:100%;padding:40px 0}
section#index article:nth-child(4) li:nth-child(1),section#index article:nth-child(4) li:nth-child(2),section#index article:nth-child(4) li:nth-child(3),section#index article:nth-child(4) li:nth-child(4){background-position:center top}
section#index article h2{font-size:30px}
section#index article:first-child div p#counter strong{display:block}
#int article div p img{width:100%;height:100%}
.g-recaptcha{width:250px;overflow:hidden;margin:0 0 10px}
.want-card{display:none}
.get-card{display:block}
section#index article#show-get-v-card div ul{padding:0}
section#index article#show-get-v-card div ul>li{margin:0 0 20px 0;float:none;width:auto}

section#int,section#int .form fieldset label{text-align:left}
.buttons-panel{padding:0}
.buttons-panel a{display:block;float:none;width:auto}
#merchants{padding:10px 0 0 10px;margin:0 auto}
#merchants li{float:none;width:auto;padding:10px;margin:10px 0}
#merchants li h4{font-size:20px;font-weight:bold}
#promotions img{width:100%}
#map{width:auto;height:300px}
section#int article#steps-partner{max-height:auto}
section#int article#steps-partner h2{font-size:30px}
section#int article#steps-partner ol{list-style-type:numeric;padding:0;margin:0}
section#int article#steps-partner ol li{width:auto;position:static}
section#int article#steps-partner ol li:before{display:none}
section#int article#steps-partner ol li:nth-child(2),section#int article#steps-partner ol li:nth-child(3),section#int article#steps-partner ol li:nth-child(4),section#int article#steps-partner ol li:nth-child(5){left:0;top:0}
section#int .form{margin:10px auto;padding:10px;max-width:none}
section#int .form fieldset label input,section#int .form fieldset label textarea{width:auto;margin:0;display:block}
section#int .form fieldset input[type="submit"]{margin:0}

footer{background-image:none}
footer div{padding:20px;margin:0 auto;max-width:none;min-height:0}
footer ul{width:auto;float:none}
footer div nav{padding:0}
#fixed-green-button{display:none}